### Property

# WebKit2WebExtension DOMHTMLTableElement:t-foot

unstable since: 4.0

#### Declaration

    property t-foot: WebKit2WebExtension.DOMHTMLTableSectionElement [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLTableSectionElement`
Available since: | 4.0

Getter method | `webkit_dom_html_table_element_get_t_foot()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no